.frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub.open {
    background-color: gainsboro;}
.frame-type-menu_sitemap_pages.frame-layout-1 ul li.active > a,
.frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub.open > a {
    color: #000;}

/* TH | 03.05.2019 | Start */
.frame-type-menu_sitemap_pages.frame-layout-1 ul ul li {
    margin-top: 0.0rem;
	padding-left: 0.3rem;
	line-height: 1.1;
	margin-bottom: 0.3rem;
}
.frame-type-menu_sitemap_pages.frame-layout-1 ul ul li.ifsub.open:first-child,
.frame-type-menu_sitemap_pages.frame-layout-1 ul ul ul li.ifsub.open:first-child {
    margin-top: 0.2rem;
}
.frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub.open ul li:first-child {
    margin-top: 0.2rem;
}
.frame-type-menu_sitemap_pages.frame-layout-1 ul ul li:last-child {
    padding-bottom: 0.2rem;
}
.frame-type-menu_sitemap_pages.frame-layout-1 ul li,
.frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub {
    margin-bottom: 0.3rem;
	line-height: 1.3;
}
/* TH | 03.05.2019 | End*/    
/* TH | 03.05.2019 | Start */
  .frame-type-menu_sitemap_pages.frame-layout-2 > ul > li {
    margin-bottom: 0.0rem; }
  .frame-type-menu_sitemap_pages.frame-layout-2 ul ul li {
    margin-top: 0.0rem;
  padding-left: 0.2rem;
  border-left: 0.3rem solid #cbcbcb;}
/* TH | 03.05.2019 | End*/    
  
table {
  border-collapse: collapse;
}

table, th, td {
  border: 1px solid black;
}
.ce-textpi.ce-left.ce-intext .ce-bodytext, .ce-textpi.ce-right.ce-intext .ce-bodytext{
   margin-top: -2px;
}

ul.ui-accordion{
    list-style-type:none;
}
li.accordion-item .accordion-title{
      border: 1px solid #cccccc;
    color: #333;
      font-weight: bold;
      font-size: 1rem;
  }
li.accordion-item:hover .accordion-title, li.accordion-item.is-active .accordion-title{
      border: 1px solid #AB001A;

  }
.accordion-content{display:none;}
.is-active .accordion-content{display:block;}
.ui-accordion .is-active a.ui-accordion-header:after{
transform: rotate(-90deg);
    }

div.count-msg {  
    background-color: #f2f2f2;
    margin-bottom: 2rem;
    border-bottom: 1px solid #d8d8d8;
    font-weight: 700;
    padding: 0.2rem 0.5rem;
}

/* Content-Element HTML - Videoeinbindung responsive */  
/* padding-bottom > 56,25% = ca. Videoformat in 16:9; andere Formate bitte testen */
#responsive-video {
    background-color: white;
	position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px;*/
    height: 0;
	margin-bottom:0rem;
}
.responsive-video {
    background-color: white;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Content-Element HTML - Videoeinbindung responsive */  
/* padding-bottom > 56,25% = ca. Videoformat in 16:9; andere Formate bitte testen */
#responsive-alkis {
    background-color: white;
	position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px;*/
    height: 0;
	margin-bottom:0rem;
}
.responsive-alkis {
    background-color: white;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

p.figureCaption {
	margin-bottom:1rem;
}

.ce-border img, .ce-border iframe {
    border: 1px solid #d8d8d8;
    padding: 0px;
}  
  
@media only screen and (min-width: 40.063em) {
  .ce-textpic.ce-left.ce-intext .ce-gallery {
    width: 30%;
    margin: 0 1rem 0 0; } }

.tx-felogin-pi1 {
    border-style: solid;
    border-width: 1px;
    border-color: #d8d8d8;
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #f2f2f2;
    color: #333333;
}

.frame-type-menu_sitemap_pages ul li a {
    font-size: 0.9rem;
}

.frame-type-menu_sitemap_pages ul li li a {
    font-size: 0.8rem;
  /*padding-left: 0.3rem;*/
}

.powermail_form h3 {
    font-size: 1.4rem;
    color: #545757;
    font-weight: 700;
}

.powermail_fieldset {
    border: 1px solid #DDDDDD;
    padding: 1.25rem;
    margin: 1.125rem 0;
}

.powermail_fieldset legend {
    font-size: 1.2rem;
    font-weight: bold;
    color: #000;
    margin-bottom: 0.7rem;
}

/* TH | 08.01.2019 */
.powermail_radio {
  margin-right: 0.3rem !important;
  margin-bottom: 0 !important;
}

.ce-uploads {
    margin: 1rem 0 1.5rem 0;
    padding: 0;
}
.ce-uploads li {
    margin: 0.4rem 0;
}
/* JK | 08.10.2019 */
button.mfp-arrow:hover, button.mfp-arrow:focus{
 background: #9c1818;
  }
.mfp-arrow{
      width: 80px;
    height: 80px;
  }

.mfp-arrow:before, .mfp-arrow:after{
      margin-top: 21px;
  }
.mfp-arrow-right:before{
  border-left:none;
      
  }
.mfp-arrow-right:after{
  margin-left: 34px;
  }

.mfp-arrow-left:before{
  border-right:none;
  
  }
.mfp-arrow-left:after{
  margin-left: 26px;
  }


.navigationoben {margin-bottom:0;}
.navbar-brand-logo-inverted, .bp-page-footer{display:none;}
.frame{padding-top:0;padding-bottom:0}